<!-- Template for the app route -->
{% extends 'base.html' %}
  {% block content %}
  <div class="d-flex align-items-center p-4 m-4 text-white bg-purple rounded shadow-sm">
    <div class="lh-1">
      <h1 class="h6 mb-0 text-white lh-1">Welcome back {{ username }}</h1>
    </div>
  </div>

  <div class="p-5 mb-4 bg-body-tertiary rounded-3">
    <div class="container-fluid py-5">
      <h1 class="display-5 fw-bold">The Tor network in numbers</h1>
      <p class="col-md-8 fs-4">The Tor network is one of the largest deployed anonymity networks, consisting of thousands of volunteer-run relays and millions of users. Users, advocates, relay operators, and journalists can better understand the Tor network through data and analysis made available by Tor Metrics.</p>
    </div>
  </div>

  <div class="row g-4 py-5 row-cols-1 row-cols-lg-3">
      <div class="feature col">
        <div class="feature-icon d-inline-flex align-items-center justify-content-center text-bg-purple bg-gradient fs-2 m-3 p-4">
          <i class="fa-solid fa-users"></i>
        </div>
        <h3 class="fs-2 text-body-emphasis"><a href="#" class="link-purple">Users</a></h3>
        <p>Where users are from and how they connect to Tor.</p>
      </div>
      <div class="feature col">
        <div class="feature-icon d-inline-flex align-items-center justify-content-center text-bg-purple bg-gradient fs-2 m-3 p-4">
          <i class="fa-solid fa-server"></i>
        </div>
        <h3 class="fs-2 text-body-emphasis"><a href="/servers" class="link-purple">Servers</a></h3>
        <p>How many relays and bridges are online and what we know about them.</p>
      </div>
      <div class="feature col">
        <div class="feature-icon d-inline-flex align-items-center justify-content-center text-bg-purple bg-gradient fs-2 m-3 p-4">
          <i class="fa-solid fa-gauge-high"></i>
        </div>
        <h3 class="fs-2 text-body-emphasis"><a href="#" class="link-purple">Traffic</a></h3>
        <p>How much traffic the Tor network can handle and how much traffic there is.</p>
      </div>
  </div>

{% endblock %}
